Understanding Society User Support - Support #1361

Link to NEED dataset
06/16/2020 09:44 AM - Antonia Schuster

Status: Resolved Start date: 06/16/2020
Priority: Urgent % Done: 100%
Assignee: Understanding Society User Support

Team
Category: Data linkage and consents
Description

Hi, is there any information how to link the anonymised data set from the National Energy Efficiency Data-Framework (NEED)
created bei BEIS to understanding society wave 8? As | dont have all necessary variables /information like e.g. age of property?
Thanks so much in advance!

History

#1 - 06/18/2020 08:39 AM - Alita Nandi
- Assignee changed from Stephanie Auty to Antonia Schuster

- % Done changed from 0 to 50

Hello Antonia,

You are correct the variables needed to do this linkage is confidential and so will not be released. The plan is that we will do this linkage and provide
the linked data.
https://www.understandingsociety.ac.uk/documentation/linked-data/data-linkage-phases

Best wishes,
Alita

#2 - 06/19/2020 09:44 AM - Antonia Schuster

Hi Alita,

that sounds great, do you have any information when this data linkage is open to access?
Best wishes,

Antonia

#3 - 06/20/2020 02:19 AM - Alita Nandi
- % Done changed from 50 to 90

Sorry Antonia, we don't have that information as yet.

#4 - 07/15/2020 03:36 AM - Alita Nandi

- Status changed from New to Feedback

#5 - 08/15/2022 04:44 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Antonia Schuster)

- % Done changed from 90 to 100

#6 - 02/19/2026 06:26 PM - Understanding Society User Support Team
- Assignee set to Understanding Society User Support Team

- Private changed from Yes to No
